#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cheapskate
version:              0.1.1.2
visibility:           public
id:                   cheapskate-0.1.1.2-Fatz2ARk71I8D3r57jM7xw
key:                  cheapskate-0.1.1.2-Fatz2ARk71I8D3r57jM7xw
license:              BSD-3-Clause
copyright:            (C) 2012-2013 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
homepage:             http://github.com/jgm/cheapskate
synopsis:             Experimental markdown processor.
description:
    This is an experimental Markdown processor in pure
    Haskell.  It aims to process Markdown efficiently and in
    the most forgiving possible way.  It is designed to deal
    with any input, including garbage, with linear
    performance.  Output is sanitized by default for
    protection against XSS attacks.

    Several markdown extensions are implemented, including
    fenced code blocks, significant list start numbers, and
    autolinked URLs.  See README.markdown for details.

category:             Text
abi:                  c3c408893f3a8c14a083ca582ba0f004
exposed:              True
exposed-modules:
    Cheapskate Cheapskate.Html Cheapskate.Parse Cheapskate.Types

hidden-modules:
    Cheapskate.Util Cheapskate.Inlines Cheapskate.ParserCombinators
    Paths_cheapskate

import-dirs:          /usr/lib/ghc-8.10.5/site-local/cheapskate-0.1.1.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/cheapskate-0.1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/cheapskate-0.1.1.2
hs-libraries:         HScheapskate-0.1.1.2-Fatz2ARk71I8D3r57jM7xw
depends:
    base-4.14.2.0 blaze-html-0.9.1.2-7YURpfDATS7FKWEku5NEG5
    containers-0.6.4.1 data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    deepseq-1.4.4.0 mtl-2.2.2 syb-0.7.2.1-HqEUbV3OUoiA5BHjjq4S7j
    text-1.2.4.1 uniplate-1.6.13-F0Ji7d4bSq610MEw5CyoNb
    xss-sanitize-0.3.6-GYKbqcsWiQsLpLbYYchrKd

haddock-interfaces:   /usr/share/doc/haskell-cheapskate/html/cheapskate.haddock
haddock-html:         /usr/share/doc/haskell-cheapskate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

